/* CSS Document */
@font-face {
	font-family: 'RedHatDisplay-Black';
	src: url(../fonts/RedHatDisplay-Black.otf);
}


@charset "utf-8";

*,
*:before,
*:after {
	box-sizing: border-box;
	outline: 0;
}

html {
	font-size: 100px;

	@media screen and (max-width: 1600px) {
		font-size: 83px;
	}

	@media screen and (max-width: 1440px) {
		font-size: 75px;
	}

	@media screen and (max-width: 1400px) {
		font-size: 72px;
	}

	@media screen and (max-width: 1366px) {
		font-size: 71px;
	}

	@media screen and (max-width: 1360px) {
		font-size: 70px;
	}

	@media screen and (max-width: 1280px) {
		font-size: 66px;
	}

	@media screen and (max-width: 1200px) {
		font-size: 53px !important;
	}
}

body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
em,
img,
strong,
b,
small,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
sub,
sup,
tt,
var,
del,
dfn,
ins,
kbd,
q,
s,
samp,
strike,
applet,
object,
iframe,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
mark,
audio,
video,
input,
textarea,
select {
	margin: 0;
	padding: 0
}

html,
body {
	position: relative;
	width: 100%;
	height: 100%;
}

body {

	font-size: 0.14rem;
	font-family: "microsoft yahei";
	color: #595959;
	line-height: 1.5;
	overflow-x: hidden;
}

a {
	word-spacing: 0;
	transition: 0.2s;
}

a:link,
a:visited {
	text-decoration: none;
	outline: 333333;
	color: #333;

}

a:hover,
a:active,
a:focus {
	color: #982223;
}

ul,
li {
	list-style: none
}

img {
	border: 0;
	max-width: 100%;
	max-height: 100%
}

table {
	border-collapse: collapse;
	width: 100%
}

input,
textarea {
	font-family: arial, "microsoft yahei";
	font-size: 0.14rem;
	-webkit-appearance: none
}

input[type='reset'],
input[type='button'],
input[type='submit'],
input[type='radio'] {
	cursor: pointer;
	outline: none
}

input[type='checkbox'],
input[type='radio'] {
	position: relative;
	vertical-align: middle;
	margin-top: -2px;
	margin-bottom: 1px;
	margin-left: 5px;
	margin-right: 5px
}

textarea,
input[type='email'],
input[type='date'],
input[type='password'],
input[type='text'] {
	padding: 0;
	color: #333;
	outline: none
}

.clearfix {
	clear: both;
	height: 0;
	content: "";
	line-height: 0;
	font-size: 0;
	display: block
}

.container {
	position: relative;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto
}

.middleCenter {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	max-width: 100%;
	max-height: 100%;
	display: block;
	vertical-align: middle;
	text-align: center;
	margin: auto
}

.img-center .img-center1 {
	width: 50%;
}

/* .img-center1 {
	width: 50%;
} */

@media (max-width:1336px) {
	.container {
		padding-left: 10px;
		padding-right: 10px
	}
}



.phone-nav {
	right: 10px;
	top: 53px;
	position: absolute;
	width: 35px;
	height: 35px;
	display: none;
	background: url(../images/menu.png) no-repeat center;
	margin: 0 0 0 5px;
	z-index: 999
}


.phone-subnav {
	width: 100%;
	position: fixed;
	left: 0;
	height: 100%;
	top: 0;
	background: rgba(255, 255, 255, .98);
	z-index: 99999;
	margin: 0 auto;
	display: none
}

.phone-subnav .close {
	padding: 20px 40px;
	display: block
}

.phone-subnav .close img {
	max-height: 40px
}

.phone-subnav ul {
	height: 90%;
	overflow-y: scroll;
	margin: 0 30px
}

.phone-subnav ul li {
	position: relative;
	border-top: 1px solid #dadada;
	overflow: hidden;
	text-align: left;
}

.phone-subnav ul li i {
	position: absolute;
	right: 10px;
	top: 5px;
	text-align: center;
	line-height: 30px;
	display: block;
	border-radius: 100%;
	font-style: inherit;
	cursor: pointer
}

.phone-subnav ul li i:after {
	content: "+";
	color: #666;
	font-size: 24px;
	cursor: pointer;
	text-align: center
}

.phone-subnav ul li .menu {
	color: #333;
	font-size: 16px;
	line-height: 40px;
	overflow: hidden;
	padding: 0 40px 0 20px;
	display: block;
	cursor: pointer;
	text-align: left;
	position: relative;
	border-bottom: 1px solid rgba(255, 255, 255, .05)
}

.phone-subnav ul li .menu>a {
	display: block;
	color: #333
}

.phone-subnav ul li .menu02>a {
	color: #1b8fe2
}

.phone-subnav ul li .menu03 {
	display: block;
	padding: 10px 0
}

.phone-subnav ul li .menu03 a {
	color: #888;
	font-size: 13px;
	line-height: 20px;
	padding-top: 0
}

.phone-subnav ul li div {
	display: none;
	padding-bottom: 15px
}

.phone-subnav ul li div a {
	font-size: 14px;
	color: #666;
	line-height: 20px;
	padding: 5px 10px 5px 20px;
	display: block;
	height: auto;
	font-weight: 100;
	position: relative
}

.phone-subnav ul li div em {
	display: block;
	font-style: inherit
}

.phone-subnav ul li div em>a {
	color: #666;
	font-size: 12px;
	display: block;
	padding: 5px 5px 5px 48px;
	line-height: 18px
}

.phone-subnav ul .active i:after {
	content: "-"
}

.phone-subnav .search2 {
	border-radius: 28px;
	-webkit-transition: all .5s;
	transition: all .5s;
	position: relative;
	padding: 10px
}

.phone-subnav .search2 input {
	color: #333;
	border: 1px #efeff0 solid;
	border-radius: 28px;
	line-height: 28px;
	height: 30px;
	position: relative;
	width: 100%;
	padding: 0 40px 0 10px;
	font-size: 14px;
	vertical-align: top;
	-webkit-transition: all .5s;
	transition: all .5s
}

.phone-subnav .search2 input:focus {
	border-color: #000;
}

.phone-subnav .phoneyuyan a {
	font-size: 16px;
	color: #333;
	line-height: 50px;
	padding-right: 12px;
}

.phone-subnav .phoneyuyan a:hover {
	color: #2c6823;
}

.phone-subnav ul li div a:hover {
	color: #982223;
}

.animated {
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	will-change: transform, opacity
}

@-webkit-keyframes slideDown {

	0% {
		-webkit-transform: translateY(-100%)
	}

	100% {
		-webkit-transform: translateY(0)
	}
}

@keyframes slideDown {
	0% {
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%)
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}

.animated.slideDown {
	-webkit-animation-name: slideDown;
	animation-name: slideDown
}

@-webkit-keyframes slideUp {
	0% {
		-webkit-transform: translateY(0)
	}

	100% {
		-webkit-transform: translateY(-100%)
	}
}

@keyframes slideUp {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}

	100% {
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%)
	}
}

.animated.slideUp {
	-webkit-animation-name: slideUp;
	animation-name: slideUp
}

@-webkit-keyframes fadeInUp2 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 50px, 0);
		transform: translate3d(0, 50px, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

@keyframes fadeInUp2 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 50px, 0);
		transform: translate3d(0, 50px, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

.fadeInUp2 {
	-webkit-animation-name: fadeInUp2;
	animation-name: fadeInUp2
}

@-webkit-keyframes fadeInDown2 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50px, 0);
		transform: translate3d(0, -50px, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

@keyframes fadeInDown2 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50px, 0);
		transform: translate3d(0, -50px, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

.fadeInDown2 {
	-webkit-animation-name: fadeInDown2;
	animation-name: fadeInDown2
}

@-webkit-keyframes fadeInLeft2 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100px, 0, 0);
		transform: translate3d(-100px, 0, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

@keyframes fadeInLeft2 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100px, 0, 0);
		transform: translate3d(-100px, 0, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

.fadeInLeft2 {
	-webkit-animation-name: fadeInLeft2;
	animation-name: fadeInLeft2
}

@-webkit-keyframes fadeInRight2 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(200px, 0, 0);
		transform: translate3d(200px, 0, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

@keyframes fadeInRight2 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(200px, 0, 0);
		transform: translate3d(200px, 0, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

.fadeInRight2 {
	-webkit-animation-name: fadeInRight2;
	animation-name: fadeInRight2
}

@-webkit-keyframes bmove1 {
	0% {
		-webkit-transform: scale(1.5);
		transform: scale(1.5)
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes bmove1 {
	0% {
		-webkit-transform: scale(1.5);
		transform: scale(1.5)
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes scrollArrow {
	0% {
		bottom: 0
	}

	50% {
		bottom: 10px
	}

	100% {
		bottom: 0
	}
}

@-webkit-keyframes scrollArrow {
	0% {
		bottom: 0
	}

	50% {
		bottom: 10px
	}

	100% {
		bottom: 0
	}
}

@keyframes mymove {
	0% {
		-webkit-transform: scale(.3);
		transform: scale(.3)
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@-webkit-keyframes mymove {
	0% {
		-webkit-transform: scale(.3);
		transform: scale(.3)
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@-webkit-keyframes ripple {
	0% {
		opacity: 0;
		-webkit-transform: scale(.1, .1);
		transform: scale(.1, .1)
	}

	5% {
		opacity: 1
	}

	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes ripple {
	0% {
		opacity: 0;
		-webkit-transform: scale(.1, .1);
		transform: scale(.1, .1)
	}

	5% {
		opacity: 1
	}

	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes mymove4 {
	0% {
		transform: scale(1)
	}

	50% {
		transform: scale(1.03)
	}

	100% {
		transform: scale(1)
	}
}

@-webkit-keyframes mymove4 {
	0% {
		transform: scale(1)
	}

	50% {
		transform: scale(1.03)
	}

	100% {
		transform: scale(1)
	}
}

@keyframes mymove {
	0% {
		transform: scale(0.5)
	}

	100% {
		transform: scale(1)
	}
}

@-webkit-keyframes mymove {
	0% {
		transform: scale(0.5)
	}

	100% {
		transform: scale(1)
	}
}

/*头部*/
.header .logo {
	padding: 0;
	float: left;
	margin-top: 30px;
}

.header .logo a {
	display: block;
	position: relative
}

.header .logo a img {
	z-index: 5;
	transition: .5s
}

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 121;
	transition: .7s;
	background: #fff;
}

.header .nav ul li a {
	color: #000
}

.header .nav ul .active a {
	font-weight: bold;
}

.header .header-right {
	width: 56%;
	float: right;
	text-align: right;
}

.header .header-right .nav {
	float: right;
}

.header .header-right .nav ul li {
	float: left;
	width: auto;
	line-height: 133px;
	font-size: 0.18rem;
	margin: 0px 10px;
}

/* .header .header-right .nav ul li:nth-child(3),
.header .header-right .nav ul li:nth-child(4) {
	width: 22%;
} */

/* .header .header-right .nav ul li:last-child {
	width: 0.4rem;
	float: right;
} */


.header2 {
	background: 0 0;
	border-bottom: none
}

.header2:hover {
	background: #fff;
}

.header2:hover .indexlogo1 {
	display: none !important
}

.header2:hover .indexlogo2 {
	display: block
}

.header2:hover .nav ul li a {
	color: #000
}

.header2:hover .nav ul .active a {
	font-weight: bold;
}

.header2 .indexlogo1 {
	display: block !important
}

.header2 .indexlogo2 {
	display: none
}


.header .indexlogo1 {
	display: none
}

.header2 .nav ul li a {
	color: #fff
}

/*banner*/
.home-banner {
	overflow: hidden;
	width: 100%;
	position: relative;
	z-index: 1;
}

.home-banner .home-bannphone {
	display: none;
}

.home-banner .swiper-pagination-bullet {
	width: 20px;
	height: 8px;
	border-radius: 30px;
}

.home-banner .swiper-container-horizontal>.swiper-pagination-bullets {
	bottom: 57px;
}

.home-banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0px 6px;
}

.home-banner .swiper-pagination-bullet {
	background: #141b93;
}

.home-banner .swiper-pagination-bullet-active {
	width: 47px;
	background: #fff;
}

.home-banner .swiper-slide .m-c {
	position: absolute;
	right: 0;
	top: 26.5%;
	width: 100%;
	color: #fff;
}

.home-banner .swiper-slide .m-c p {
	font-family: 'RedHatDisplay-Black';
	font-size: 0.4rem;
	font-weight: bold;
}

.home-banner .swiper-slide .m-c .lx {
	margin-top: 0.45rem;
	width: 2rem;
	height: 0.69rem;
	transition: .5s;
	line-height: 0.69rem;
	color: #1150dd;
	font-size: 0.22rem;
	background: #fff;
	text-align: center;
	display: block;
}

.home-banner .swiper-slide .m-c .lx:hover {
	background: #1150dd;
	color: #fff;
}

.home-banner .swiper-slide-active img {
	transition: 5s;
	animation: mymove4 5s
}

.home-banner .swiper-slide-active .m-c p {
	animation: 2s fadeInDown2 alternate;
	transition: 2s;
}

.home-banner .swiper-slide-active .m-c .lx {
	animation: 2s fadeInUp2 alternate;
	transition: 2s;
}

.home-banner img {
	display: block;
	margin: 0 auto;
}

.home-one {
	background: url(../images/bj1.jpg) repeat-y center center;
	padding: 0.33rem 0;
	overflow: hidden;
}

.home-one li {
	float: left;
	color: #fff;
	width: 38.5%;
}

.home-one li b {
	font-family: 'RedHatDisplay-Black';
	font-weight: normal;
	margin-right: 0.21rem;
	display: block;
	width: 0.56rem;
	height: 0.56rem;
	font-size: 0.3rem;
	color: #632ed4;
	background: #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 0.56rem;
	float: left;
}

.home-one li .box p {
	font-size: 0.2rem;
}

.home-one li .box span {
	font-size: 0.16rem;
}

.home-one li:last-child {
	float: right;
	width: 23%
}

/*优势*/
.home-youshi {
	background: url(../images/bj2.jpg) repeat-y center center;
	overflow: hidden;
	padding-top: 0.6rem;
	padding-bottom: 0.8rem;
}

.youshi-list li {
	width: 23.5%;
	float: left;
	text-align: center;
	margin-right: 2%;
}

.youshi-list li .one {
	background: #fff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding-top: 33px;
	padding-bottom: 21px;
	overflow: ;
}

.youshi-list li .text01 {
	margin-top: 11px;
}

.youshi-list li .text02 {
	height: 53px;
	line-height: 53px;
	color: #fff;
	font-size: 14px;
	background-image: linear-gradient(75deg, #6717cd 0%, #2871fa 100%);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.youshi-list li .text02 img {
	padding-left: 15px;
	display: inline-block;
	vertical-align: middle;
}

.color1 {
	color: #5e3ddb;
	font-size: 0.2rem;
	font-weight: bold;
	margin-bottom: 11px;
}

.color2 {
	color: #262626;
	font-size: 0.16rem;
}

.youshi-list li:last-child {
	margin-right: 0;
}

.youshi-list li .one img {
	transition: all 700ms ease;
}

.youshi-list li:hover .one img {
	transform: rotate(360deg);
}

/*需求*/
.home-xuqiu {
	background: url(../images/bj3.jpg) repeat-y center center;
	padding-top: 0.66rem;
	overflow: hidden;
	padding-bottom: 0.55rem;
}

.home-xuqiu .home-title {
	color: #fff;
}

.xuqiu-list li {
	border-radius: 50%;
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, 0.15);
	position: relative;
	z-index: 66;
	float: left;
	width: 31.3%;
	margin-right: 3%;
	color: #fff;
	font-size: 16px;
	text-align: center;
}

.xuqiu-list li:last-child {
	margin-right: 0;
}

.xuqiu-list li .box2 span {
	color: #fff;
	display: block;
	font-size: 20px;
	font-weight: bold;
	margin-top: 7px;
	margin-bottom: 10px;
}

.xuqiu-list li .box2 p {
	color: #fff;
	margin-bottom: 15px;
}

.xuqiu-list li .lingqu {
	margin: 0 auto;
	color: #fff;
	background-image: linear-gradient(75deg, #6717cd 0%, #2871fa 100%);
	display: block;
	width: 136px;
	height: 38px;
	line-height: 36px;
	border: 1px solid #fff;
	border-radius: 10px;
}

.xuqiu-list li:hover .lingqu {
	text-decoration: underline;
}

.xuqiu-list li:before {
	z-index: -1;
	border-radius: 50%;
	position: absolute;
	content: "";
	margin: auto;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	box-sizing: border-box
}

.xuqiu-list li:after {
	transition: .5s;
	z-index: -1;
	width: 100%;
	height: 100%;
	border: 12px solid #fff;
	border-radius: 50%;
	position: absolute;
	content: "";
	margin: auto;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	box-sizing: border-box;
	border-right-color: transparent;
	transform: translate(0, 0) rotate(45deg)
}

.xuqiu-list li:hover:after {
	border-right-color: #fff;
	transform: translate(0, 0) rotate(100deg)
}

.xuqiu-list li img {
	transition: .5s;
	padding-top: 46px;
}

.xuqiu-list li:hover img {
	transform: rotateY(180deg);
}

.xuqiu-list li .box2 {
	padding-bottom: 46px;
}

/*资源*/
.home-ziyuan {
	background: #fff url(../images/bj4.jpg) no-repeat center top;
	padding-top: 0.76rem;
	overflow: hidden;
	padding-bottom: 0.6rem;
}

.home-ziyuan .home-title {
	margin-bottom: 0;
}

.ziyuanlist ul {
	overflow: hidden;
}

.ziyuanlist li {
	transition: .5s;
	float: left;
	padding: 30px 0;
	width: 185px;
	height: 185px;
	color: #fff;
	text-align: center;
	background: url(../images/ziyuan-img1.png) no-repeat center center;
}

.ziyuanlist li strong {
	display: block;
	font-size: 30px;
}

.ziyuanlist li p {
	font-size: 16px;
}

.ziyuanlist li:nth-child(1) {
	margin-left: 4.5%;
}

.ziyuanlist li:nth-child(2) {
	margin-left: 10.5%;
	margin-top: 12%;
}

.ziyuanlist li:nth-child(3) {
	margin-left: 10.5%;
	margin-top: 12%;
}

.ziyuanlist li:nth-child(4) {
	float: right;
	margin-right: 4.5%;
}

.ziyuan-two {
	padding-top: 1.02rem;
}

.ziyuan-two .home-title {
	margin-bottom: 0.47rem;
}

.ziyuanlist li img {
	transition: .5s;
}

.ziyuanlist li:hover img {
	margin-top: -5px;
}


.zyphone {
	display: none;
}

.zyphone li {
	font-size: 20px;
	overflow: hidden;
	width: 25%;
	float: left;
	padding: 0 7px
}

.zyphone li .text {
	color: #000;
	margin-top: 20px
}

.zyphone li .biaoti {
	color: #fff;
	background-image: linear-gradient(75deg, #6717cd 0, #2871fa 100%);
	border: 1px solid #fff;
	border-radius: 10px;
	height: 42px;
	line-height: 40px;
	width: 172px;
	text-align: center;
	box-shadow: 0 10px 30px -15px rgba(94, 61, 219, .9);
	border-radius: 10px
}

.zyphone li .box {
	border-left: 1px #6717cd dashed;
	padding: 20px 35px 60px;
	position: relative
}

.zyphone li .box:before {
	content: "";
	display: block;
	width: 4px;
	height: 70px;
	background: #6717cd;
	position: absolute;
	top: 0;
	left: -1px
}

.zyphone li .box:after {
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background: linear-gradient(75deg, #6717cd 0, #2871fa 100%);
	position: absolute;
	left: -8px;
	bottom: 0
}

.zyphone li .text p {
	position: relative;
	padding-left: 10px;
	line-height: 38px
}

.zyphone li .text p:before {
	content: "";
	display: block;
	width: 3px;
	height: 3px;
	border-radius: 50%;
	background: #000;
	position: absolute;
	top: 18px;
	left: 0
}

.zyphone .btns {
	text-align: right;
	height: 44px;
	position: relative
}

.zyphone .next,
.zyphone .prev {
	display: inline-block;
	width: 44px;
	height: 44px;
	margin: auto 10px;
	cursor: pointer;
	position: relative
}

/*数据*/
.home-shuju {
	background: url(../images/bj5.jpg) repeat-y center center;
	padding: 0.9rem 0;
	overflow: hidden;
}

.shuju-list li {
	width: 25%;
	float: left;
	text-align: center;
}

.shuju-list li .box {
	margin-top: 12px;
}

.shuju-list li .box strong {
	display: block;
	font-size: 20px;
	color: #5e3ddb;
	margin-bottom: 9px;
}

.shuju-list li .box p {
	font-size: 16px;
	color: #262626;
}



/*方案*/
.home-fangan {
	padding-top: 0.88rem;
	overflow: hidden;
	padding-bottom: 25px;
}

.fangan-list li {
	font-size: 16px;
	color: #000;
	text-align: center;
	width: 12.5%;
	float: left;
	margin-bottom: 42px;
}

.fangan-list li p {
	margin-top: 5px;
}

.fangan-list li img {
	transition: .5s;
}

.fangan-list li:hover img {
	transform: rotateY(180deg);
}

/* home */
.home-index {
	overflow: hidden;
	padding: 30px 0 30px 0;
}

/*关于我们*/
.home-about {
	background: url(../images/bj6.jpg) repeat-y center top;
	overflow: hidden;
	padding: 70px 0 64px 0;
}

.hab-left {
	width: 54.2%;
	padding: 86px 0 39px 0;
	float: left;
}

.hab-left .mySwiperabout {
	overflow: hidden;
	position: relative;
	padding-bottom: 61px;
}

.hab-left img {
	display: block;
}

.hab-left .swiper-pagination-bullet {
	background: #dfdfe4;
	width: 20px;
	height: 8px;
	border-radius: 15px;
	transition: 0.5s;
}

.hab-left .swiper-pagination-bullet-active {
	background: #5e3ddb;
	width: 46px;
}

.hab-left .swiper-container-horizontal>.swiper-pagination-bullets {
	bottom: 0px !important;
}

.hab-right {
	box-shadow: 8px 10px 20px rgb(122 122 252 / 15%);
	width: 45.8%;
	float: left;
	background: #fff url(../images/abbj1.jpg) repeat-x left top;
	padding: 20px 23px 0px 48px;
	overflow: hidden;
}

.hab-right .box {
	/* background: url(../images/ab_img2.png) no-repeat right bottom; */
	padding-bottom: 36px;
	padding-right: 25px;
}

.hab-right .box .title {
	font-size: 30px;
	color: #000;
	font-weight: bold;
	margin-bottom: 34px;
}

.hab-right .box .text {
	font-size: 16px;
	line-height: 40px;
	color: #2a284b;
}

.hab-right .box .text p {
	margin-bottom: 40px;
}

.hab-right .box .text p:last-child {
	margin-bottom: 0;
}

/*底部*/
.home-dibu {
	background: #262626;
	color: #FFFFFF;
	font-size: 0.18rem;
	padding: 70px 0px 60px 0;
	overflow: hidden;
}

.footleft {
	float: left;
	width: 54%;
}

.flzuo {
	overflow: hidden;
	margin-top: 15px;
}

.flzuo .erweima {
	float: left;
	width: 200px;
	letter-spacing: 3px;
	text-align: center;
}

.flzuo .footadd {
	float: left;
	width: 69%;
	padding-left: 0.8rem;
	padding-top: 0.23rem;
}

.flzuo .footadd li img {
	vertical-align: middle;
	padding-right: 0.16rem;
}

.flzuo .footadd li span {
	color: #fff;
}

.flzuo .footadd li {
	margin-bottom: 0.3rem;
}

.flzuo .footadd li:hover a span {
	color: #2f6ff8;
}

.flzuo .footadd li:last-child {
	margin-bottom: 0;
}

.footright {
	width: 33.5%;
	float: right;
	overflow: hidden;
	padding-top: 0.23rem;
}

.sh-message li {
	margin-bottom: 10px;
}

.sh-message li .box {
	font-size: 0.16rem;
	color: #fff;
}

.sh-message li label {
	display: block;
	margin-bottom: 0.15rem
}

.sh-message li span {
	display: block
}

.sh-message li input {
	background: #fcfcfb;
	border-radius: 5px;
	width: 100%;
	height: 47px;
	line-height: 47px;
	font-size: .16rem;
	outline: 0;
	color: #333;
	padding: 0 10px;
	border: none
}

.sh-message li input:focus {
	border: 1px solid #6622d0;
}

.sh-message li #submit {
	background-image: linear-gradient(75deg, #6717cd 0, #2871fa 100%);
	border-radius: 5px;
	width: 136px;
	height: 42px;
	padding: 0;
	margin-top: 20px;
	text-align: center;
	line-height: 42px;
	display: inline-block;
	font-size: 16px;
	color: #fff;
	transition: all .5s ease;
	border: 0px;
}

.sh-message li #submit:hover {
	box-shadow: 0 0 15px rgba(0, 0, 0, .2)
}

.sh-message .btnbox {
	width: 100%;
	text-align: right
}

/*即将推出*/
.neiye-main {
	margin-top: 133px;
}

.header1 .nav ul li a {
	color: #000
}

.tuimain {
	overflow: hidden;
	padding: 90px 0 148px 0;
}

.tuimain strong {
	line-height: 60px;
	display: block;
	font-size: 60px;
	color: #1a42ff;
	font-family: 'RedHatDisplay-Black';
	text-transform: uppercase;
}

.tuimain .left {
	float: left;
	width: 42.2%;
	margin-left: 10%;
}

.tuimain .right {
	float: right;
	width: 33%;
	padding-top: 46px;
}

.tuimain .right p {
	font-size: 30px;
	color: #000;
	margin-top: 16px;
	margin-bottom: 35px;
}

.tuimain .right a {
	display: block;
	font-size: 20px;
	color: #000;
}

.tuimain .right a img {
	vertical-align: middle;
	padding-left: 20px;
	transition: .5s;
}

.tuimain .right a:hover {
	color: #1a42ff;
}

.tuimain .right a:hover img {
	padding-left: 10px;
}

/* 
	产品
*/
.textleft {
	text-align: left;
}

.chanpin {
	overflow: hidden;
	padding: 150px 0 20px 0;
	background: #484ef3;
}

.chanpin-text2 {
	color: #ffffff;
	font-size: 0.2rem;
	margin-bottom: 0.1rem;
	font-weight: 500;
}

.chanpin-img {
	border: 10px solid #d7d7d7;
}

.chanpin-left {
	padding: 0 3%;
	width: 60%;
	float: left;
	box-sizing: border-box;
}

.margintop20 {
	margin-top: 1rem;
}

.chanpin-right {
	padding: 0 3%;
	width: 40%;
	float: left;
	box-sizing: border-box;

}

.chanpin-li {
	font-size: 1.5em;
}

.chanpin-h1 {
	font-size: 1em;
}

.flex {
	display: flex;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
}

.chanpin2 {
	overflow: hidden;
	padding: 20px 0 20px 0;
	background: #fff;
}

.chanpin .home-title {
	color: #fff;
	font-size: 0.3rem;
	text-align: center;
	margin-bottom: 0.1rem;
	font-weight: bold;
}

.chanpin2 .home-title {
	color: #262626;
	font-size: 0.3rem;
	text-align: center;
	margin-bottom: 0.1rem;
	font-weight: bold;
}

.chanpin2 .home-title2 {
	color: #262626;
	font-size: 0.2rem;
	text-align: center;
	margin-bottom: 0.1rem;
	font-weight: bold;
}

.chanpin .home-title2 {
	color: #fff;
	font-size: 0.3rem;
	/* text-align: center; */
	margin-bottom: 0.1rem;
	font-weight: bold;
}

.btndiv .btn1 {
	margin-top: 0.45rem;
	width: 2rem;
	height: 0.40rem;
	transition: .5s;
	line-height: 0.4rem;
	color: #fff;
	font-size: 0.2rem;
	background: #4a96d2;
	text-align: center;
	display: inline-block;
	border: 0px;
	border-radius: 10px;
}


.chanpin-text {
	font-size: 1.5em;
}

/* 案例 */
.case-title {
	color: #262626;
	font-size: 0.3rem;
	text-align: center;
	margin-bottom: 0.1rem;
	font-weight: bold;
}

.case-img {
	border: 10px solid #6395fc;
	height: 5rem;
	width: 100%;
}

.case-img2 {
	border: 10px solid #6395fc;
	height: 5rem;
	width: 50%;
}

.center {
	text-align: center;
}

.case-title2 {
	color: #262626;
	font-size: 0.3rem;
	text-align: center;
	margin-bottom: 0.1rem;
	font-weight: 500;
	width: 100%;
}

.case-text {
	font-size: 1.3em;
	font-weight: 200;
	color: #000;
}

.case-left {
	padding: 0 3%;
	width: 60%;
	float: left;
	box-sizing: border-box;
}

.case-right {
	padding: 0 3%;
	width: 40%;
	float: left;
	box-sizing: border-box;

}


.borderblue {
	border: 4px solid #e7eef0;
	box-sizing: border-box;
	padding: 20px;
	height: 5rem;
}

/* 服务市场 */
.market-text1 {
	color: #262626;
	font-size: 0.2rem;
	margin-bottom: 0.1rem;
	font-weight: 100;
}

.textcenter {
	text-align: center;
}

.market-unit-line {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	width: 100%;
	margin-bottom: 20px;
}

.market-unit {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 33%;
}

.turn-img {
	width: 100%;
	text-align: center;
}

.turn-img img {
	transition: .5s;
}


.turn-img:hover img {
	transform: rotateY(180deg);
}

/* 关于我们 */
.aboutus {
	overflow: hidden;
	padding: 150px 0 20px 0;
	background: #484ef3;
}

.aboutus-flex {
	display: flex;
	width: 400px;
	height: 360px;
	margin: 0px auto;
}

.about-img {
	border: 10px solid #d7d7d7;
}

.aboutus-left {
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	width: 190px;
	height: 360px;
}

.aboutus-middle {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 360px;
}

.aboutus-right {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	width: 190px;
	height: 360px;
}

.aboutus-middle-line {
	width: 1px;
	height: 360px;
	background: #262626;
}

.aboutus-middle-line-point1 {
	width: 20px;
	height: 20px;
	background: #4797d5;
	border: 2px solid #fff;
	border-radius: 10px;
	position: absolute;
	top: -10px;

}

.aboutus-middle-line-point2 {
	width: 20px;
	height: 20px;
	background: #4797d5;
	border: 2px solid #fff;
	border-radius: 10px;
	position: absolute;
	top: calc(50% - 20px);
}

.aboutus-middle-line-font1 {
	position: absolute;
	top: -10px;
	left: 30px;
	width: 60px;
	height: 30px;
	font-size: 14px;
}

.aboutus-middle-line-font2 {
	position: absolute;
	top: 45%;
	right: 10px;
	width: 60px;
	height: 30px;
	font-size: 14px;
}

.aboutus-left-box {
	width: 100%;
	height: 50%;
	margin-top: 0px;
	margin-left: 40px;
	padding-top: 10px;
}

.aboutus-right-box {
	width: 100%;
	height: 50%;
	margin-top: 10px;
	margin-left: 10px;
	padding-top: 10px;
}

.aboutbg {
	position: absolute;
	width: 100%;
	opacity: 0.3;
}

.aboutus-text2 {
	color: #262626;
	font-size: 14px;
	margin-bottom: 0.1rem;
	font-weight: 500;
}

.about-flex2 {
	display: flex;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: flex-start;
	flex-direction: row;
}

.about-flex2-item {
	display: flex;
	width: 200px;
	height: 300px;
	border: 1px solid #a9d9e9;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
	padding: 0px 10px;
	margin: 0px 10px;
	box-shadow: 0 0 10px #a9d9e9;
}

.about-flex2-item-icon {
	width: 60px;
	height: 60px;
	text-align: center;
	border: 2px solid #000;
	border-radius: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 40px;
	margin: 20px;
}

.about-flex2-item-title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.about-flex2-item-text {
	font-size: 14px;
	font-weight: 100;
}

.aboutbg2 {
	position: absolute;
	width: 100%;
	height: 300px;
	background: #fff;
	z-index: 0;
}

.aboutus-relative {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.about-flex2-item2 {
	position: relative;
	display: flex;
	width: 300px;
	height: 300px;
	border: 1px solid #a9d9e9;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
	padding: 0px 10px;
	margin: 0px 10px;
	box-shadow: 0 0 10px #a9d9e9;
}

.about-flex2-title {
	position: absolute;
	width: 100px;
	height: 30px;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	text-align: center;
	line-height: 30px;
	font-size: 20px;
	border-radius: 0px 0px 10px 10px;
}

.aboutus {
	overflow: hidden;
	padding: 150px 0 20px 0;
	background: #484ef3;
}

.aboutus-title {
	color: #ffffff;
	font-size: 0.3rem;
	text-align: center;
	margin-bottom: 0.2rem;
	font-weight: bold;
}

.aboutus-title {
	color: #ffffff;
	font-size: 0.3rem;
	text-align: center;
	margin-bottom: 0.2rem;
	font-weight: bold;
}

.aboutus-text1 {
	color: #ffffff;
	font-size: 0.2rem;
	margin-bottom: 0.1rem;
	font-weight: 500;
}

.joinus {
	overflow: hidden;
	padding: 150px 0 20px 0;
	background: #484ef3;
}

.joinus-home-title {
	color: #ffffff;
	font-size: 0.3rem;
	text-align: center;
	margin-bottom: 0.2rem;
	font-weight: bold;
}

.joinus-text1 {
	color: #ffffff;
	font-size: 0.2rem;
	margin-bottom: 0.1rem;
	font-weight: 500;
}

.joinusflex {
	display: flex;
	width: 100%;
	height: 100%;
}

.joinusflexleft {
	width: 45%;
	height: 200px;
}

.joinusflexcenter {
	display: flex;
	width: 10%;
	height: 200px;
	justify-content: center;
	align-items: center;
}

.joinusflexright {
	width: 45%;
	height: 200px;
}

.joinusflexcenterline {
	width: 2px;
	height: 200px;
	background: #000;
}

.joinimgbg {
	width: 24px;
	height: 24px;
	background-color: #737373;
}

.joinimgbgdiv {
	width: 32px;
	height: 32px;
	background-color: #737373;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 8px;
	margin-right: 10px;
}

.joinuslineflex {
	display: flex;
	width: 100%;
	height: 30px;
	justify-content: flex-start;
	align-items: center;
	margin: 10px 10px;
}

.joinuslinefont {
	font-size: 16px;
}

.joinuslinetitle {
	font-size: 22px;
	font-weight: 900;
}

.joinusl1 {
	width: 80px;
	font-size: 16px;
}

.joinusl2 {
	width: 200px;
	font-size: 16px;
}

.joinusl3 {
	width: 300px;
	height: 30px;
	font-size: 16px;
	padding: 3px 5px;
	border-radius: 5px;
}

.joinusl2 .joinusl3 {
	width: 300px;
	height: 30px;
	font-size: 16px;
	padding: 3px 10px;
	border-radius: 5px;
}

.btndiv2 .btn1 {
	margin-top: 0rem;
	width: 2rem;
	height: 0.40rem;
	transition: .5s;
	line-height: 0.4rem;
	color: #fff;
	font-size: 0.2rem;
	background: #4a96d2;
	text-align: center;
	display: inline-block;
	border: 0px;
	border-radius: 10px;
}

.btndiv3 {
	text-align: center;
	width: 400px;
}

.btndiv3 .btn1 {
	margin-top: 0rem;
	width: 2rem;
	height: 0.40rem;
	transition: .5s;
	line-height: 0.4rem;
	color: #fff;
	font-size: 0.2rem;
	background: #4a96d2;
	text-align: center;
	display: inline-block;
	border: 0px;
	border-radius: 10px;
}

.index-flex2 {
	display: flex;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: flex-start;
	flex-direction: row;
	flex-wrap: wrap;
}

.index-flex2-item {
	display: flex;
	width: 200px;
	height: 150px;
	border: 1px solid #a9d9e9;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
	padding: 0px 10px;
	margin: 10px 10px;
	box-shadow: 0 0 10px #a9d9e9;
}

.index-flex2-item-icon {
	width: 60px;
	height: 60px;
	text-align: center;
	border: 2px solid #000;
	border-radius: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 40px;
	margin: 20px;
}

.index-flex2-item-title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.index-flex2-item-text {
	font-size: 14px;
	font-weight: 100;
}

.changjing .changjingimg {
	width: 60%;
}

.img-center {
	text-align: center;
}

@media (max-width:1366px) {
	.flzuo .footadd {
		width: 64%;
	}
}

@media (max-width:1200px) {
	.header .header-right {
		width: 63%;
	}

	.header .header-right .nav ul li {
		font-size: 18px;
	}

	/* .header .header-right .nav ul li:last-child {
		width: 40px;
	} */

	.home-banner .swiper-slide .m-c {
		top: 40%;
	}

	.home-banner .swiper-slide .m-c .lx {
		font-size: 18px;
		width: 150px;
		height: 45px;
		line-height: 45px;
	}

	.home-one li .box p {
		font-size: 20px;
	}

	.home-one li .box span {
		font-size: 16px;
	}

	.home-one {
		padding: 30px 0;
	}

	.home-one li b {
		width: 56px;
		height: 56px;
		line-height: 56px;
		font-size: 23px;
	}

	.home-one li:last-child {
		width: 26%;
	}

	.home-one li {
		width: 39%;
	}

	.home-one li:nth-child(2n) {
		width: 35%;
	}

	.xuqiu-list li {
		width: 32.3%;
		margin-right: 1.5%;
		border-radius: 10px;
		border: 2px solid #fff;
	}

	.xuqiu-list li:before {
		display: none;
	}

	.xuqiu-list li:after {
		display: none;
	}

	.xuqiu-list li img {
		padding-top: 23px;
	}

	.ziyuanlist li {
		width: 25%;
		float: left;
	}

	.ziyuanlist li:nth-child(1) {
		margin-left: 0;
	}

	.ziyuanlist li:nth-child(2) {
		margin-left: 0;
	}

	.ziyuanlist li:nth-child(3) {
		margin-left: 0;
	}

	.ziyuanlist li:nth-child(4) {
		float: left;
		margin-right: 0;
	}

	.home-dibu {
		font-size: 14px;
	}

	.sh-message li .box {
		font-size: 14px;
	}



}

@media (max-width:1023px) {
	.header {
		position: fixed;
	}

	.header1 {
		background: #fff;
	}

	.header2 {
		border-bottom: none;
		display: block
	}

	.header1 .indexlogo2 {
		display: block !important
	}

	.header1 .indexlogo1 {
		display: none !important
	}

	.neiye-main {
		margin-top: 77px;
	}

	.home-banner .home-bannpc {
		display: none;
	}

	.home-banner .home-bannphone {
		display: block;
	}

	.header .header-right {
		display: none;
	}

	.phone-nav {
		display: block;
		top: 21px;
	}

	.header .logo {
		margin: 10px 0px;
		max-width: 86px;
	}

	.home-banner .swiper-slide .m-c p {
		font-size: 20px;
	}

	.home-banner .swiper-slide .m-c .lx {
		font-size: 14px;
		width: 120px;
	}

	.home-banner .swiper-container-horizontal>.swiper-pagination-bullets {
		bottom: 30px;
	}

	.home-banner .swiper-pagination-bullet {
		width: 20px
	}

	.home-banner .swiper-pagination-bullet-active {
		width: 35px
	}

	.home-one li .box p {
		font-size: 17px;
	}

	.home-one li .box span {
		font-size: 14px;
	}

	.xuqiu-list li .box2 span,
	.color1 {
		font-size: 16px;
	}

	.xuqiu-list li,
	.color2 {
		font-size: 14px;
	}

	.home-title {
		font-size: 20px;
		margin-bottom: 40px;
	}

	.home-shuju,
	.home-ziyuan,
	.home-xuqiu,
	.home-youshi {
		padding: 40px 0;
	}

	.ziyuanlist {
		margin-top: 40px;
	}

	.ziyuanlist li strong {
		font-size: 23px;
	}

	.ziyuanlist li {
		padding: 38px 0;
	}

	.ziyuan-two .home-title {
		margin-bottom: 30px;
	}

	.zyphone {
		display: block;
	}

	.zypc {
		display: none;
	}

	.shuju-list li .box strong {
		font-size: 16px;
	}

	.shuju-list li .box p {
		font-size: 14px;
	}

	.shuju-list li {
		width: 50%;
		margin-bottom: 20px;
	}

	.home-fangan {
		padding-top: 40px;
	}

	.hab-left {
		padding-top: 46px;
	}

	.hab-right {
		padding: 42px 23px 32px 28px;
	}

	.hab-right .box .title {
		font-size: 20px;
		margin-bottom: 15px;
	}

	.hab-right .box .text {
		font-size: 14px;
		line-height: 33px;
	}

	.hab-right .box {
		padding-right: 0px;
	}

	.footleft {
		width: 100%;
	}

	.footright {
		width: 100%;
		margin-top: 20px;
	}

	.flzuo .footadd li {
		margin-bottom: 30px;
	}

	.home-dibu {
		padding: 40px 0;
	}

	.tuimain .left {
		width: 50%;
		margin-left: 0;
	}

	.tuimain .right {
		width: 36%;
	}

	.tuimain strong {
		font-size: 45px;
		line-height: 45px;
	}

	.tuimain .right p {
		font-size: 24px;
	}

	.tuimain .right a {
		font-size: 17px;
	}

}



@media (max-width:992px) {
	.home-banner .home-bannpc {
		display: none;
	}

	.home-banner .home-bannphone {
		display: block;
	}

}

@media (max-width:767px) {

	.home-one li:last-child,
	.home-one li:nth-child(2n),
	.home-one li {
		width: 100%;
		float: none;
		overflow: hidden;
		margin-bottom: 15px;
	}

	.home-one li b {
		margin-right: 20px;
	}

	.home-banner .swiper-slide .m-c p {
		font-size: 18px;
	}

	.home-banner .swiper-slide .m-c {
		top: 46%;
	}

	.home-banner .swiper-container-horizontal>.swiper-pagination-bullets {
		bottom: 14px;
	}

	.youshi-list li {
		width: 49%;
		margin-bottom: 20px;
	}

	.youshi-list li:nth-child(2n) {
		margin-right: 0;
	}

	.xuqiu-list li:nth-child(3n) {
		margin-right: 0;
	}

	.xuqiu-list li {
		width: 32%;
		margin-bottom: 20px;
		margin-right: 2%;
	}

	.xuqiu-list li .lingqu {
		width: 80%;
		font-size: 13px;
	}

	.xuqiu-list li img {
		width: 40%;
	}


	.home-xuqiu {
		background: #2f77f0;
	}

	.xuqiu-list li .box2 {
		padding-bottom: 28px;
	}

	.ziyuanlist li {
		width: 50%;
		float: left;
		margin-bottom: 10px;
	}

	.ziyuanlist li:nth-child(3) {
		margin-top: 0;
	}

	.ziyuanlist li:nth-child(2) {
		margin-top: 0;
	}

	.zyphone li .biaoti {
		font-size: 17px;
	}

	.zyphone li .text p {
		font-size: 15px;
	}

	.zyphone li {
		min-height: 218px;
	}

	.zyphone .btns {
		margin-top: 20px;
	}

	.fangan-list li {
		width: 25%;
		font-size: 13px;
		margin-bottom: 20px;
	}

	.fangan-list li img {
		width: 60%;
	}

	.home-about {
		padding: 40px 0;
	}

	.hab-left {
		width: 100%;
		padding: 0;
	}

	.hab-left img {
		display: block;
		margin: 0 auto;
	}

	.hab-left .mySwiperabout {
		padding-bottom: 44px;
	}

	.hab-right {
		margin-top: 40px;
		width: 100%;
	}

	.dibu-logo {
		display: none;
	}

	.flzuo .footadd {
		width: 100%;
		margin-top: 20px;
		padding-left: 0px;
	}

	.tuimain .left {
		width: 100%;
		text-align: center;
	}

	.tuimain .right {
		width: 100%;
	}

	.xuqiu-list li .box2 p {
		min-height: 84px;
	}

	.shuju-list li img {
		width: 70%;
	}

	.chanpin {
		overflow: hidden;
		padding: 100px 0 20px 0;
		background: #484ef3;
	}

	.margintop20 {
		margin-top: 0.2rem;
	}

	.case-left {
		width: 100%;
	}

	.case-right {
		width: 100%;
	}

	.aboutus {
		overflow: hidden;
		padding: 100px 0 20px 0;
		background: #484ef3;
	}

	.home-title {
		font-size: 20px;
		margin-bottom: 10px;
	}

	.about-flex2 {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.about-flex2-item {
		width: 300px;
		margin: 10px 10px;
	}

	.about-flex2-item2 {
		width: 300px;
		margin: 10px 10px;
	}
}